<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID/>
	<Type>Service</Type>
	<Profile>
		<Description>Ontology Management Service</Description>
		<Class>OntologyManagement</Class>
		<Name>OntologyManagementService</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Main>
				<Name>OntologyManagementService</Name>
				<Version>1.1.1-SNAPSHOT</Version>
                <MavenCoordinates>
                    <groupId>org.gcube.ontologymanagement</groupId>
                    <artifactId>ontologymanagementservice</artifactId>
                    <version>1.1.1-SNAPSHOT</version>
                </MavenCoordinates>
				
				<GARArchive>org.gcube.ontologymanagement.ontologymanagementservice.gar</GARArchive>
				<PortType>
					<Name>gcube/ontologymanagement/ontologymanagementservice/OntologyManager</Name>
					
				</PortType>
				<PortType>
					<Name>gcube/ontologymanagement/ontologymanagementservice/OntologyManagerFactory</Name>
					
				</PortType>
			</Main>
			<Software>
				<Description>Ontology Management Service Stubs</Description>
				<Name>OntologyManagementServiceStubs</Name>
				<Version>1.1.0-SNAPSHOT</Version>
                <MavenCoordinates>
                    <groupId>org.gcube.ontologymanagement</groupId>
                    <artifactId>ontologymanagementservicestubs</artifactId>
                    <version>1.1.0-SNAPSHOT</version>
                </MavenCoordinates>
				<Type>library</Type>
				<Files>
                    <File>org.gcube.ontologymanagement.ontologymanagementservice.stubs.jar</File>
                </Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
